curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/billingInfo \
--header 'Authorization: Bearer <token>'{
"first_name": "Forrest",
"last_name": "Gump",
"email": "forrest@gump.com",
"address": "21 Jenny Street",
"city": "Greenbow",
"zip": "36744",
"state": "Alabama",
"country_code": "US",
"company": "<string>",
"vat_number": "<string>"
}curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/billingInfo \
--header 'Authorization: Bearer <token>'{
"first_name": "Forrest",
"last_name": "Gump",
"email": "forrest@gump.com",
"address": "21 Jenny Street",
"city": "Greenbow",
"zip": "36744",
"state": "Alabama",
"country_code": "US",
"company": "<string>",
"vat_number": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Get Billing Info
"Forrest"
"Gump"
email used for billing, and to receive all invoices by email
"forrest@gump.com"
"21 Jenny Street"
"Greenbow"
"36744"
only for US
"Alabama"
ISO code of the country
"US"
name of the company to bill
Was this page helpful?